---
title: Perché
tags: l10n
permalink: /perché
redirect_from: ["/it/why", "/why-it", "/perche", "/motivi"]
lang: it
ref: why
toc: true
layout: page
description: "Il cuore della questione: tutte le ragioni per cui dovremmo uscire dai Social Media"
---
Quitting Social Media is a big step. This is why we have some pretty serious reasons and concerns to do it.

I haven't found yet a place on the web where all of these reasons for why Social Media are bad were listed. You might not believe in one or two of them, and even a handful of them won't be sufficient to make you realize the gravity of the problem. Nevertheless, after going through all of the arguments, it's hard to negate that something has to be done. The most effective something we can do as individuals, before government actions, lawsuits and reports, is quitting.

<br>
<br>

## Anger

It's scientifically proven that negative emotions engage users way more than positive emotions. Feed composition algorithms are tailored to maximize engagement and interaction, they don't actually care about how users feel. Our emotions are governed by a machine: you get angry for something you see, you react to it, and you'll start seeing more of it. The more anger, the more engagement, the better.

<br>
<br>

## Hate

Strictly connected with [anger](#anger). When you get angry, you do something about it. This is exactly what Social Media platforms wait for. It doesn't matter how much the debate is fired up, as long as you're interacting a lot, it's good. The problem is you get more hateful: you can't discuss with people who have a different idea without judging them. Social Media allow us to report content which contains hate or insults, but one thing which can't be reported are **emotions**.

<br>
<br>

## Polarization

It goes without saying that hateful speech and anger lead to a strong polarization in society.\
“Polarization” is a word we are hearing a lot in these days, but the surprising fact is that it isn't linked to one bad side only; division and extremism are fostered by people with different ideas who can't listen to each other. Social Media platforms don't do much to allow a more peaceful way of sharing ideas and a greater openness to different positions.

<br>
<br>

## Misinformation

This is one of the key points of 2020, and of the last months in general: Social Media platforms make it very hard to understand what's true and what's not. Of course, it's not only a problem which appears on Social Media platforms, but it got dangerous because of them. Donald Trump's and highly influential people's posts may be checked, but it is virtually impossible for platforms owners to keep up with what's going on and be certain that no fake information is being shared. Around this key point, and whose responsibility is it if something goes wrong, is rotating the debate about [Section 230](https://en.wikipedia.org/wiki/Section_230 "Section 230 on Wikipedia"), which basically states that it's not the platform's owner of employee responsibility if something against the law is published on a cretain platform. Everybody should be responsible for what he/she shares, and publishing content should be done regardless of Social Media.

### Further reading

- [Don’t Blame Section 230 for Big Tech’s Failures. Blame Big Tech.](https://www.eff.org/deeplinks/2020/11/dont-blame-section-230-big-techs-failures-blame-big-tech "Don’t Blame Section 230 for Big Tech’s Failures. Blame Big Tech. - EFF") by Elliot Harmon on [EFF](https://eff.org "EFF official website")

<br>
<br>

## Bubble

Since algorithms which govern Social Media aim to keep users hooked to their platform the more they can, they attempt to show us content they know users will like. We're not talking about advertisements alone, we're talking about suggestions inside the platform. “You may also like”, “similar to this” … are just other ways of telling you “keep browsing more, stay here!”. The problem isn't only being [hooked](#addiction), but also ending up living in a bubble, where the vast majority of the content is likeable to you or in line with your ideas, while other things are a remote, unimportant matter. Think about a political election you voted to in the last few years: if you get informed about politics through social media, you probably believed that your side, whatever it was, was gonna win, even if it didn't. This is the simplest example of living in a bubble: you perceive a distorted view of reality.

<br>
<br>

## Quality

In what proportion is your social media feed populated by meaningful, qualitative content as opposed to selfies of friends, pictures of models, memes and puppies? The great concern, in this case, is that the quality, profoundness, meaningfulness of the contents we enjoy everyday is getting terribly low. Because of social media [we get distracted](#distraction) too often by stuff which most of the time is irrelevant and not insightful. In general, we tend to have less to do with culture, knowledge, leargning, while spending time on empty entertainment.\
Note: I'm not criticizing low level entrateinment and silly funny images or videos, I'm preoccupied by how much they're taking over more important and meaningful content.

<br>
<br>

## Addiction

It may be a matter of push notifications, and the ringtone of our smartphone always buzzing and capturing our attention, requiring us to look at who commented on our latest post; nevertheless, it's not just this, it's about how Social Media are designed and built: they require us to be satisfied so much by what we experience that we start to somewhat *need* it.\
Ok, anyone may reply to this argument “come on, it's very few people! I'm not addicted!”. If you dare, uninstall all of your social media apps for one month, just out of curiosity, as an experiment; you probably wouldn't repeat this again.

<br>
<br>

## Distraction

Of course, distraction and [addiction](#addiction) go hand in hand: the more we need to check all of our apps for new likes or posts, the less we focus on things which actually matter to us. It's mostly a matter of [time](#time), but it's also a matter of focus and commitment: Social Media make us endlessly jump from one content to another at great speed; at most, our eyes stay put on a picture for five seconds. It follows that in our everyday lives focusing on something for a long time requires an innatuaral amount of effort.\
Again: it's not that if someone isn't focused it's because of Social Media, but for sure spending time scrolling our feed does not halp us being more focused.

<br>
<br>

## Data

Whether we want this or not, even by passively using Social Media, so by browsing around, whatcing videos and pictures or reading posts, we give Social Media platforms owners a huge amount of data about us and about what we like, for free. Such data, even if it's “deliberately” shared, is piled up day after day, month after month and year after year. The result is scary… what all of this information about us is used for? The answer is [user profilation](#profilation).

<br>
<br>

## Profilation

Probably this is one of the main reasons why people delete their social media accounts. The matter is very simple, too: our data is used to understand who we are. If the answer was limited to this, it could also be acceptable. In the end, if we want to use the internet, something about us is leaked some way or another. The problem is how our identity, our intrests, our fears, our desires, our hate are managed and what they're used for.

It's not a secret: our identity is sold to addvertisers to show (or better, flood our feed) with ads “of our interest”. This may be even good if it was used solely for marketing purposes, but, unfortunately, it's not: we may be (and probably we are) targeted by political ads, which don't aim to sell us something or make install some app, but their purpose is to condition our behavior and distort our view of the world, further enforcing the [bubble](#bubble) we are uncounsciously trapped in.

<br>
<br>

## Monopolization

Is there any way to become an influencer, to promore a product, to share a political point of view, to condemn an injustice, to display a piece of art or to communicate anything to the public which doesn't involve Social Media? Regardless of Social Media being good or bad, the fact that being heard or noticed in this messy world is *only* through platforms owned by giant corporations which use our content to grow tremendously and endlessly, by earning an incredible amount of money is deeply unjust. Social Media corporations are monopolies which don't allow any competition to mess with them, by either buying competitors, or by being so much bigger that if a tiny slice of the market is stolen it doesn't change much.

Facebook is now being sued in the US by the government and by several states, exactly with the accusation of unlawfully acquiring and avoiging competitors.

<br>
<br>

## Standardization

What does creativity have to do with all of this? As seen in [monopolization](#monopolization), there is little if no alternative to have a public online presence if not by taking advantage of a social media profile. Unless you were previously known for some reason, it's very unlikely for you to be considered by a broad audience without a social media profile. From these considerations stems that the vast majority of people online necessarily show their content and their public image on a page which has the same layout, the same rules, the same colors. You can be as creative as you wish in editing and posting, but you will always be constrained by the same standard.

Social media are killing diversity: they are standardizing the way people present themselves, the way in which communicators can be listened, and, more importantly, the way in which pictures are displayed. The context loses all of its meaning. Personality and identity are masked behind the same layer and behind a profile which is the same for everybody.

<br>
<br>

## Content ownership

Is what we publish on Social Media actually ours? The answer comes straight from the two major social media platform policies.

**Spoiler** - The short answer is yes, but the actual one is no: we retain ownership rights on our content, but it means that almost nothing, since platforms can do whatever they whant with it, and we cann't do anything about it: once we published something, **it's not over our control anymore**. So: we own our content but we can't control it. Is this actual ownership?

### Facebook

From Facebook's [Terms of Service](https://www.facebook.com/terms.php "Facebook Terms of Service")

> […] when you share, post, or upload content that is covered by intellectual property rights on or in connection with our Products, you grant us a non-exclusive, transferable, sub-licensable, royalty-free, and worldwide license to host, use, distribute, modify, run, copy, publicly perform or display, translate, and create derivative works of your content (consistent with your privacy and application settings). […]

[Source](https://hyp.is/XqcmpBIrEeu7dUNn9rN24g/www.facebook.com/terms.php "Facebook Terms of Service")

### Twitter

From Twitter's [Terms of Service](https://twitter.com/en/tos "Twitter Terms of Service")

> […] By submitting, posting or displaying Content on or through the Services, you grant us a worldwide, non-exclusive, royalty-free license (with the right to sublicense) to use, copy, reproduce, process, adapt, modify, publish, transmit, display and distribute such Content in any and all media or distribution methods now known or later developed (for clarity, these rights include, for example, curating, transforming, and translating). […]

[Source](https://hyp.is/2H2wMhIsEeuntaMMPJ6iIw/twitter.com/en/tos "Twitter Terms of Service")

<br>

## Tik Tok

From Tik Tok's [Terms of use](https://www.tiktok.com/legal/terms-of-use "Tik Tok Terms of Service")

> […] You or the owner of your User Content still own the copyright in User Content sent to us, but by submitting User Content via the Services, you hereby grant us an unconditional irrevocable, non-exclusive, royalty-free, fully transferable, perpetual worldwide licence to use, modify, adapt, reproduce, make derivative works of, publish and/or transmit, and/or distribute and to authorise other users of the Services and other third-parties to view, access, use, download, modify, adapt, reproduce, make derivative works of, publish and/or transmit your User Content in any format and on any platform, either now known or hereinafter invented. […]
>
> You further grant us a royalty-free license to use your user name, image, voice, and likeness to identify you as the source of any of your User Content;

[Source](https://hyp.is/GROIKBIuEeukK5tV0Tl_rg/www.tiktok.com/legal/terms-of-use?lang=en "Tik Tok Terms of Service")

Important passage:

> […] you are granting us the right to use your User Content without the obligation to pay royalties to any third party […]

[Source](https://hyp.is/VnoxMBIuEeuuiUMgV1pp_Q/www.tiktok.com/legal/terms-of-use?lang=en "Tik Tok Terms of Service")

<br>

### Further readings

- SocialMediaToday: [Who Owns Your Content Online?](https://www.socialmediatoday.com/content/who-owns-your-content-online)
- TechJunkie: [Does Instagram Own the Pictures & Photos you Post?](https://social.techjunkie.com/instagram-own-photos-pictures/)

<br>
<br>

## Hurry

As noted in [distraction](#distraction), we look at anything which appears on our feed very quickly. We double tap and like hundreds of posts every day, and we do it so much that we don't mind anymore the importance of the content. We may look at one of our friends taking a selfie with her new make-up and immediately after this a video of a forest being devastated by wildfire. Isn't it strongly unethical? Is it right to dedicate few seconds, or even milliseconds, to such different topics, jumping from hard and touching images, to silly and funny ones? I believe this is not how human nature is. To learn something, we need to take time and commit ourselves to it, 100%.

Social Media make everything appear similar by flattening every post and putting it into the same, identical, container. In this way, we lose empathy, compassion and we can't distinguish anymore what's important and what's worrying to what's a joke.

<br>
<br>

## Simplicity vs simplification

On Social Media, everything is gameified, and everything looks so simple. Truth is not simple, though. Neither are the world we live in and its inhabitants. The Universe is complex, hard to understand, full of confusing and conflicting events. Social Media simplify everything, as if knowledge was always at hand and everything could be easily learned. Unfortunately, it's not quite so. While on the web developers attempt to pursue simplicity and minimalism, Social Media fight fo simlification of matters which are not. There may be no actual right or wrong concerning an argument, but algorithms detect what's our inclination and display us what enforces it, so we become convinced of something which appears very simple, while in the end it's not, and we miss a whole point of view, the one from the other side.

Simplification is bad, simplicity is good, but it can't be everywhere. Let's quit social media to look at the other site of the coin and embrace the comlexity of our reality.

<br>
<br>

## Being always connected

The paragraph title says it all. Do we really need to be this connected? Do we really need to look at the hundreds of media pubished and shared by the ones we follow, everyday?

I believe the answer is no, and I'm not the only one.

<br>
<br>

## Environment

This may be the weaker argument among the ones in this page. It is worth mentioning it, anyway.

Facebook stated that by the end of 2030 it will commit 100% to renewable energy; it has also dedicated [a whole website](https://sustainability.fb.com "Facebook Sustainability") to the topic of sustainability. Nevertheless, services provided by Social Media companies are powered by an undisclosed number of indefinitely big (probably huge) servers all over the world. Such servers are super powerful computers conneced to the internet all of the day, everyday; they are responsible for the effective publication of what we share, and they make sure everything is accessible to anyone, anywhere on the planet (actually, not everything, we are kind of in a [bubble](#bubble)). As it's easy to imagine, these servers consume an astounding amount of energy, and, even if it comes from renewable sources, it still has a great impact on our planet's environment.

A personal note: not dumb people aknowledge that the greatest and most worrying issue for us in this time in history (setting asite the pandemic for one moment) is the global warming emergency; it is strongly affecting our lives and it's very likely to devastate them unless we do something in the near future. Even if it may not seem justified, my concern about Social Media is somewhat greater: if global warming can be observed, objectively measured and monitored, the decline of internet freedom is something subtle, happening in the shadows and with a growing but still very little attention, if compared to the dimensions of the problem. We should quit social media to make the world better.

<br>
<br>

## Closed

Let's imagine I am an influencer and I want to move to another social networking platform (it may be Mastodon, Pixelfed, Friendica, Diaspora…), which is very little known and much less used, if compared to Social Media giantes everybody knows. How can I do it? Outside of my social media profiles, unless I have a great fanbase, I have no followers, no audience, no tool outside of the great Social Media platforms I used up to now. The only way I can continue to do my job is by building a new fanbase from scratch.

This is a little mind experiment (and probably even not the most effective one) to give you an idea of how closed Social Media are. These platforms don't interact among each other, instead, they compete. If all of a sudden for some reason Twitter shuts down, there is no way to go on using Twitter anymore. Social Media as we know them are limited to and by the ones who own them, and it is as a world without them does not exist. We can prove the contrary.

<br>
<br>

## Saturation

Social Media business plan is to provide a “free” “service” to their users by displaying ads. I already wrote about what and how bad those ads are, but now the focus is on their sustainability. I'm not using Instagram since one year ago, but, last I checked, there was an ad every three stories I watched. The same, or even worse, with posts.

Social Media current business plan is becoming less rewarding everyday. There is a worrying saturation of ads and media which makes the single adversisement worth a fraction of what it was worth several months ago. Social Media need to change, sooner or later. They are bound to shut down unless they find other ways to make profit. They are getting close to the edge and an evolution is required to them to continue to surf the wave of dominance over the world.

In the meanwhile, we can get out of this mess, so that it can't concern us. Once we deleted Social Media accounts, we become independent and free, and how much an ad is worth or how many of them are clummed into a feed is not of our interest anymore.

<br>
<br>

## Being used

If we think carefully, we may realize that we don't actually use Social Media: Social Media use us. Think about something you can do thanks to Social Media: isn't it possible to do it without them? Often, the answer is “yes, but I wouldn't get such good results”. The fact is that quitting is hard mainly because we get out of a system which is [closed](#closed) and it doesn't work according to rules we can influence. Either Social Media are ok as they are, or we can't use them. We, as individuals, have no voice whatsoever in how Social Media platforms should work.

Social Media impose on us so many rules, boundaries, systems and preconceptions that we're not the true users anymore. Our interactions, our posts, our likes, our comments, everything produces value and earnings, but not for us. We are used to produce wealth for those who control the platforms we use to produce it, and the excuse is that we connect, we interact, we make friends or we even find love thanks to them. It is not true: we might be able to do all of this, maybe even in a better way, without Social Media, but we can't.

It's impossible for us to change Social Media and stop being used by them unless we completely quit. There is no middle way, there is no compromise. Using Social Media consciously is a joke as much as claiming that they do not influence society.

In our hand we have the power to say no, to stop the trend, to give back diversity, empathy, calm, peace, meaning, art, and authentic feelings to the world.

It's not easy, and it's quite painful at the beginning, but you can do it, we can do it, if we're not alone.
